.text {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color:#000000
}

.whiteText {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color:#FFFFFF
}

.largeText {
	font-family: Verdana;
	font-size: 15px;
	font-weight: strong;
}

.smalltext {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
}

.javamenu {
	font-family: Verdana;
	font-size: 9px;
	color: #136DA8;
	text-decoration: none;
}
a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #136DA8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-size: 11px;
	color: #993333;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}



a.listTitle {
	font-family: Verdana;
	font-size: 11px;
	color: #136DA8;
	text-decoration: none;

}
a.listTitle:visited {
	color: #136DA8;
	font-size: 11px;
	text-decoration: none;

}
a.listTitle:link {
	color: #136DA8;
	font-size: 11px;
	text-decoration: none;
}
a.listTitle:hover {
	color: #FF0000;
	font-size: 11px;
	text-decoration: none;
}



a.sortBy {
	font-family: Verdana;
	font-size: 9px;
	color: #136DA8;
	text-decoration: none;
	font-weight:bold;

}
a.sortBy:visited {
	color: #136DA8;
	font-size: 9px;
	text-decoration: none;
	font-weight:bold;

}
a.sortBy:link {
	color: #136DA8;
	font-size: 9px;
	text-decoration: none;
	font-weight:bold;
}
a.sortBy:hover {
	color: #FF0000;
	font-size: 9px;
	text-decoration: none;
	font-weight:bold;
}



a.itemSelected {
	font-family: Verdana;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
	font-weight:bold;

}
a.itemSelected:visited {
	color: #FF0000;
	font-size: 10px;
	text-decoration: underline;
	font-weight:bold;

}
a.itemSelected:link {
	color: #FF0000;
	font-size: 10px;
	text-decoration: underline;
	font-weight:bold;
}
a.itemSelected:hover {
	color: #FF9900;
	font-size: 10px;
	text-decoration: underline;
	font-weight:bold;
}



.fields {
	border-style:solid;
	border-width:1px;
	border-color:#4C788B;
	font-family:Verdana;
	font-size:12px;
	scrollbar-arrow-color:#4C788B; 
	scrollbar-base-color:#D5E1ED;
	scrollbar-face-color:#D8D7C8;
	scrollbar-highlight-color:#E6E6E1;
	scrollbar-shadow-color:#A7A594;
	scrollbar-darkshadow-color:#969485;
}

.homeFields {
	border-style:solid;
	border-width:1px;
	border-color:#C6C6C6;
	font-family:Verdana;
	font-size:10px;
	scrollbar-arrow-color:#4C788B; 
	scrollbar-base-color:#D5E1ED;
	scrollbar-face-color:#D8D7C8;
	scrollbar-highlight-color:#E6E6E1;
	scrollbar-shadow-color:#A7A594;
	scrollbar-darkshadow-color:#969485;
}

.scrollbar {
	scrollbar-3dlight-color:#D8D7C8;
	scrollbar-arrow-color:#F4F4F4; 
	scrollbar-base-color:#D5E1ED;
	scrollbar-face-color:#D8D7C8;
	scrollbar-highlight-color:#E6E6E1;
	scrollbar-shadow-color:#A7A594;
	scrollbar-darkshadow-color:#969485;
	border-color:#698788;
}


a.homeLink {
	font-family: Verdana;
	font-size: 13px;
	font-weight:bold;
	color: #136DA8;
	text-decoration: none;

}
a.homeLink:visited {
	color: #993333;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;

}
a.homeLink:link {
	color: #136DA8;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
}
a.homeLink:hover {
	color: #FF0000;
	font-size: 13px;
	font-weight:bold;
	text-decoration: underline;
}

a.smallLink {
	font-family: Verdana;
	font-size: 9px;
	font-weight:bold;
	color: #136DA8;
	text-decoration: none;

}
a.smallLink:visited {
	color: #993333;
	font-size: 9px;
	font-weight:bold;
	text-decoration: none;

}
a.smallLink:link {
	color: #136DA8;
	font-size: 9px;
	font-weight:bold;
	text-decoration: none;
}
a.smallLink:hover {
	color: #FF0000;
	font-size: 9px;
	font-weight:bold;
	text-decoration: underline;
}


a.loginMenu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;

}
a.loginMenu:visited {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;

}
a.loginMenu:link {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
}
a.loginMenu:hover {
	color: #FF0000;
	font-size: 10px;
	text-decoration: underline;

}




a.largeLink {
	font-family: Verdana;
	font-size: 16px;
	color: #136DA8;
	text-decoration: none;

}
a.largeLink:visited {
	color: #993333;
	font-size: 16px;
	text-decoration: none;

}
a.largeLink:link {
	color: #136DA8;
	font-size: 16px;
	text-decoration: none;
}
a.largeLink:hover {
	color: #FF0000;
	font-size: 16px;
	text-decoration: underline;
}



a.whiteLink {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
a.whiteLink:visited {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;

}
a.whiteLink:link {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}
a.whiteLink:hover {
	color: #FFFF00;
	font-size: 11px;
	text-decoration: underline;
}



a.catTopLink {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-color:#FFFFFF;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	font-weight:bold;

}
a.catTopLink:visited {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-shadow:#333333;
	border-bottom-color:#FFFFFF;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	font-weight:bold;

}
a.catTopLink:link {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-shadow:#333333;
	border-bottom-color:#FFFFFF;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	font-weight:bold;
}
a.catTopLink:hover {
	color: #FFFF00;
	font-size: 11px;
	text-decoration: none;
	text-shadow:#333333;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-weight:bold;
}